# ticked.off.developer.f1

## Description

What command is used to prevent the client from being automatically disconnected from the server? Format: flag{answer}

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
